ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0018441ClearOSapp-file-scan - Antimalware File Scanpublic2017-12-27 07:592018-01-15 07:03
Reportercjones 
Assigned Tobchambers 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSClearOSOS Version7
Product Version7.4.0 
Target VersionFixed in Version7.4.0 Updates 
Summary0018441: Move Settings Button
DescriptionThe Settings (gear) button needs to be moved from the upper right hand corner of the app to a 'Settings' button next to the 'Start' button under the 'Scanner' section.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-12-27 07:59 cjones New Issue
2017-12-27 08:01 bchambers Assigned To => bchambers
2017-12-27 08:01 bchambers Status new => assigned
2017-12-27 08:01 bchambers Status assigned => acknowledged
2017-12-28 06:43 bchambers Status acknowledged => confirmed
2017-12-28 06:44 bchambers Status confirmed => resolved
2017-12-28 06:44 bchambers Fixed in Version => 7.4.0 Updates
2017-12-28 06:44 bchambers Resolution open => fixed
2018-01-15 07:03 pbaldwin Status resolved => closed